Κυριακή, 22 Οκτώβριος 2017, 5:54 πμ

Ενημέρωση ασφαλείας για τον Adobe Flash Player

AdobeFlashUpdate

Μια κρίσιμη ευπάθεια ασφαλείας εντοπίστηκε στον Adobe Flash Player 21.0.0.242 και σε όλες τις παλαιότερες εκδόσεις για τα λειτουργικά συστήματα Windows, Macintosh, Linux, and Chrome OS. Εκμεταλλευόμενος κάποιος κακόβουλος χρήστης αυτή την ευπάθεια μπορεί να προκαλέσει ¨κατάρρευση¨ του συστήματος και δυνητική δυνατότητα για απομακρυσμένο έλεγχο του μολυσμένου συστήματος.

Πρότεινεται η άμεση ενημέρωση στη τελευταία έκδοση του  Adobe Flash Player

Τεχνικές λεπτομέρειες:

Release date: June 14, 2016

Vulnerability identifier: APSA16-03

CVE number: CVE-2016-4171

Platforms: Windows, Macintosh, Linux and Chrome OS

πηγή: adobe

Μια κρίσιμη ευπάθεια ασφαλείας εντοπίστηκε στον Adobe Flash Player 21.0.0.242 και σε όλες τις παλαιότερες εκδόσεις για τα λειτουργικά συστήματα Windows, Macintosh, Linux, and Chrome OS. Εκμεταλλευόμενος κάποιος κακόβουλος χρήστης αυτή την ευπάθεια μπορεί να προκαλέσει ¨κατάρρευση¨ του συστήματος και δυνητική δυνατότητα για απομακρυσμένο έλεγχο του μολυσμένου συστήματος. Πρότεινεται η άμεση ενημέρωση…
Χρήσιμο
Ευανάγνωστο

User Rating: 3.75 ( 1 votes)
100

Δείτε επίσης:

Ένα εργαλείο αποκρυπτογράφησης αρχείων που έχουν μολυνθεί από το WannaCry ransomware κοινοποίησε χθες η Europol μέσω του λογαριασμού που διατηρεί ο οργανισμός στο Twitter. Η λύση ακούει στο όνομα WanaKiwi και φαίνεται ότι λειτουργεί ικανοποιητικά σε ένα μεγάλο ποσοστό περιπτώσεων.

WanaKiwi: Βρέθηκε λύση για το WannaCry ransomware

Ένα εργαλείο αποκρυπτογράφησης αρχείων που έχουν μολυνθεί από το WannaCry ransomware κοινοποίησε χθες η Europol …